@charset "UTF-8"; body.on_nav {
    overflow-y: hidden;
}

body.on_nav header.main_bar .bg_black {
    display: block;
    background-color: rgba(0, 0, 0, .9);
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}

header.main_bar {
    height: 50px;
    background-color: #fbfbfb;
    border-bottom: 1px solid #ddd;
    position: relative;
    z-index: 99;
}

header.main_bar .bg_black {
    display: none;
}

header.main_bar > .inner {
    max-width: 1260px;
    height: 100%;
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
}

header.main_bar .item {
    position: relative;
}

header.main_bar .item .btn {
    color: #181818;
    cursor: pointer;
    font-size: 15px;
    line-height: 20px;
    padding: 15px 30px 15px 30px;
    text-align: center;
    position: relative;
}

header.main_bar .main .item .btn {
    min-width: 100px;
    transition: background-color ease .2s;
}

@media (pointer: fine) and (hover: hover) {
    header.main_bar .main .item:hover .btn, header.main_bar .main .item.clicked-open .btn {
        background-color: #33ccff;
        color: #fff;
    }
}

header.main_bar .main .item.active .btn {
    background-color: #00aaee;
    color: #fff;
}

header.main_bar .item .dropdown_content {
    left: 0;
}

header.main_bar .dropdown_content.flex_block, .sticky_bar .dropdown_content.flex_block {
    align-items: flex-start;
    -webkit-align-items: flex-start;
    -ms-align-items: flex-start;
}

header.main_bar .dropdown_content {
    width: auto;
    background-color: rgba(251, 251, 251, 0);
    border-width: 1px;
    border-color: rgba(204, 204, 204, 0);
    border-style: solid;
    box-shadow: 0 0 0 rgba(0,0,0,.25);
    visibility: hidden;
    position: absolute;
    z-index: 2;
    transform-origin: top left;
    /* transform: scale(.9) translateY(-10px);
  transition: background-color ease .4s .1s, border-color ease .4s, box-shadow ease .6s, transform ease .3s .2s; */
}

@media (pointer: fine) and (hover: hover) {
    header.main_bar .item:hover .dropdown_content, header.main_bar .item.clicked-open .dropdown_content {
        background-color: rgba(251, 251, 251, 1);
        border-color: rgba(204, 204, 204, 1);
        box-shadow: 4px 3px 7px rgba(0,0,0,0.25);
        visibility: visible;
        transform: scale(1) translateY(0);
    }
}

header.main_bar .dropdown_content::before {
    /* content: "▲"; */
    width: 0;
    height: 0;
    color: #fbfbfb;
    display: block;
    font-size: 14px;
    text-shadow: 0px -2px 0px #ccc;
    position: absolute;
    top: -14px;
    left: 15px;
    transform: scaleX(2);
}

header.main_bar .dropdown_content ul {
    padding: 12px;
    box-sizing: content-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

header.main_bar .dropdown_content ul li {
    display: block;
    padding: 3px;
    opacity: 1;
    /* transition: opacity ease .4s; */
}

header.main_bar .item.language .dropdown_content ul {
    padding: 8px 0;
}

/*@media (pointer: fine) and (hover: hover) {
	header.main_bar .item:hover .dropdown_content ul li, header.main_bar .item.clicked-open .dropdown_content ul li {
	  opacity: 1;
	  transition-delay: .73s;
	}
	header.main_bar .item:hover .dropdown_content ul li:nth-child(1), header.main_bar .item.clicked-open .dropdown_content ul li:nth-child(1) {
	  transition-delay: .23s;
	}
	header.main_bar .item:hover .dropdown_content ul li:nth-child(2), header.main_bar .item.clicked-open .dropdown_content ul li:nth-child(2) {
	  transition-delay: .33s;
	}
	header.main_bar .item:hover .dropdown_content ul li:nth-child(3), header.main_bar .item.clicked-open .dropdown_content ul li:nth-child(3) {
	  transition-delay: .43s;
	}
	header.main_bar .item:hover .dropdown_content ul li:nth-child(4), header.main_bar .item.clicked-open .dropdown_content ul li:nth-child(4) {
	  transition-delay: .53s;
	}
	header.main_bar .item:hover .dropdown_content ul li:nth-child(5), header.main_bar .item.clicked-open .dropdown_content ul li:nth-child(5) {
	  transition-delay: .63s;
	}
}*/
header.main_bar .dropdown_content ul li a {
    color: #333;
    display: inline-block;
    border-radius: 0;
    font-size: 15px;
    line-height: 21px;
    overflow: hidden;
    padding: 8px 10px;
    position: relative;
    transition: background-color ease .2s, color ease .3s;
width: 100%;}

header.main_bar .dropdown_content ul li a::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 170, 238, .25);
    position: absolute;
    left: 0;
    top: -100%;
}

@media (pointer: fine) and (hover: hover) {
    header.main_bar .dropdown_content ul li a:hover {
        background-color: rgb(141 209 236 / 30%);
        color: #00aaee;
    }
}

header.main_bar .dropdown_content ul li a.active::before {
    visibility: hidden;
}

header.main_bar .dropdown_content ul li a.active,
.sticky_bar .dropdown_content ul li a.active {
    background-color: #cbf0ff;
    color: #fff;
}

@media (pointer: fine) and (hover: hover) {
    header.main_bar .dropdown_content ul li a:hover::before {
        animation-name: scan;
        animation-duration: .3s;
        animation-iteration-count: 1;
        animation-direction: alternate;
        animation-fill-mode: forwards;
    }
}

header.main_bar .hamburger {
    width: 25px;
    height: 25px;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    display: none;
    outline: none;
    position: relative;
}

header.main_bar .hamburger span {
    width: 20px;
    height: 2px;
    background-color: #181818;
    border-radius: 1px;
    display: block;
    position: absolute;
    left: 64%;
    top: 4px;
    transform: translateX(-50%);
}

header.main_bar .hamburger span:first-child {
    transition: top .2s ease .2s, transform .2s ease-out .1s;
}

header.main_bar .hamburger span:nth-child(2) {
    top: 11px;
    opacity: 1;
    transition: opacity .2s ease .2s;
}

header.main_bar .hamburger span:last-child {
    top: 18px;
    transition: top .2s ease .2s, transform .2s ease-out .1s;
}

header.main_bar .hamburger.active span:first-child {
    top: 11px;
    transform: translateX(-50%) rotate(45deg);
    transition: top .2s ease .1s, transform .2s ease-out .3s;
}

header.main_bar .hamburger.active span:nth-child(2) {
    opacity: 0;
}

header.main_bar .hamburger.active span:last-child {
    top: 11px;
    transform: translateX(-50%) rotate(-45deg);
    transition: top .2s ease .1s, transform .2s ease-out .3s;
}

header.main_bar .main_nav_brand .logo {
    width: 40px;
}

header.main_bar .main_nav_brand .title {
    color: #00aaee;
    font-size: 20px;
    font-weight: 600;
    margin-left: 5px;
}

header.main_bar .main_nav_brand, header.main_bar .main_nav_item {
    width: auto;
}

header.main_bar .main_nav_item {
    width: calc(100% - 140px);
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
}

header.main_bar .main {
    padding: 0 30px;
}

header.main_bar .main .item .dropdown_content {
    top: 49px;
}

header.main_bar .item.sdk .dropdown_content ul {
    width: 50%;
}

header.main_bar .main .item .dropdown_content, .sticky_bar.with_drop li .dropdown_content {
    flex-wrap: nowrap;
}

header.main_bar .main .item.sdk .dropdown_content, .sticky_bar.with_drop li.sdk .dropdown_content {
    min-width: 210px;
}

header.main_bar .main .item.faq .dropdown_content, .sticky_bar.with_drop li.faq .dropdown_content {
    min-width: 285px;
}

header.main_bar .main .item.insights .dropdown_content, .sticky_bar.with_drop li.insights .dropdown_content {
    min-width: 159px;
}

header.main_bar .main .item.news .dropdown_content, .sticky_bar.with_drop li.news .dropdown_content {
    min-width: 200px;
}

header.main_bar .main .item.solutions .dropdown_content, header.main_bar .main .item.sdk .dropdown_content, .sticky_bar.with_drop li.solutions .dropdown_content, .sticky_bar.with_drop li.sdk .dropdown_content {
    min-width: 800px;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    -ms-justify-content: space-around;
}

.sticky_bar.with_drop li.solutions .dropdown_content {
    left: -14vw;
}

header.main_bar .main .item .dropdown_content ul li.blue {
    margin-left: 0;
}

header.main_bar .main .item .dropdown_content ul li.blue > a {
    color: #e5f7ff;
    font-size: 20px;
    font-weight: 600;
}

header.main_bar .side .item .btn {
    color: #181818;
    padding: 14px 0;
}

header.main_bar .side .item.language .btn .icon_globe {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}

header.main_bar .side .item .dropdown_content {
    min-width: 115px;
    top: 49px;
    left: auto;
    right: -15px;
    padding: 0;
    text-align: center;
}

header.main_bar .main .item .dropdown_content ul li.blue a.active {
    color: #fff;
}

@media screen and (max-width: 1150px) {
    .main_nav_item .main {
        padding: 0 20px;
    }

    header.main_bar .dropdown_content ul li a, header.main_bar .item .btn {
        font-size: 14px;
    }

    header.main_bar .item .btn {
        padding: 15px;
    }

    header.main_bar .main .item.solutions .dropdown_content {
        left: -11vw;
    }
}

@media screen and (max-width: 1190px) {
    header.main_bar .main .item .dropdown_content, .sticky_bar.with_drop li .dropdown_content {
        flex-wrap: wrap;
    }

    header.main_bar {
        width: 100%;
        height: 40px;
        position: fixed;
        left: 0;
        top: 0;
    }

    header.main_bar .main_nav_brand .logo {
        width: 30px;
    }

    header.main_bar .main_nav_brand .title {
        font-size: 18px;
    }

    header.main_bar .main_nav_item {
        width: 100%;
        display: none;
        position: absolute;
        left: 0;
        top: 39px;
    }

    header.main_bar .item .btn::after {
        content: "";
        width: 0;
        height: 0;
        display: inline-block;
        border-style: solid;
        border-width: 8px 5px 0 5px;
        border-color: #666 transparent transparent transparent;
        position: absolute;
        right: 10px;
        top: 45%;
        transform-origin: center;
        transform: rotateZ(0);
        transition: transform ease .3s;
    }

    header.main_bar .item.active .btn::after {
        border-color: #fff transparent transparent transparent;
        transform: rotateZ(180deg);
    }

    header.main_bar .main .item .dropdown_content, header.main_bar .side .item .dropdown_content {
        min-width: auto !important;
    }

    header.main_bar .main .item .dropdown_content, header.main_bar .side .item .dropdown_content, header.main_bar .main .item.clicked-open .dropdown_content, header.main_bar .side .item.clicked-open .dropdown_content {
        background-color: rgba(251, 251, 251, 1);
        border: none;
        box-shadow: none;
        display: none;
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        visibility: visible;
        transform: none;
        transition: none;
    }

    header.main_bar .dropdown_content ul, header.main_bar .item.language .dropdown_content ul {
        padding: 0;
    }

    header.main_bar .item.language.active .btn {
        background-color: #00aaee;
        color: #fff;
    }

    header.main_bar .dropdown_content ul, header.main_bar .item.sdk .dropdown_content ul {
        width: 100%;
        border-bottom: 1px solid #ccc;
        
    }

    header.main_bar .dropdown_content ul li {
        background-color: #fff;
        /* border-bottom: 1px solid #ccc; */
        padding: 0;
        opacity: 1;
        text-align: center;
    }

    header.main_bar .dropdown_content ul li a, header.main_bar .item .btn {
        font-size: 15px;
    }

    header.main_bar .dropdown_content ul li a {
        width: 100%;
        border-radius: 0;
        margin: 0;
        padding: 9px 15px;
    text-align: left;}

    header.main_bar .dropdown_content ul li a.active {
        width: 100%;
        background-color: #e5f7ff;
    }
        header.main_bar .dropdown_content ul li a.active::after {
    content: '';
    width: 5px;
    height: 100px;
    background-color: #0ae;
    position: absolute;
    top: 0px;
    left: 0px
    }

    header.main_bar .dropdown_content ul li.blue {
        background-color: #fff;
        margin-left: 0;
    }

    header.main_bar .main, header.main_bar .side, header.main_bar .item {
        width: 100%;
    }

    header.main_bar .main {
        padding: 0;
    }

    header.main_bar .main .inner {
        width: 100%;
        max-width: none;
    }

    header.main_bar .main .item .btn, header.main_bar .side .item .btn {
        padding: 10px 15px;
        background-color: #ededed;
        border-bottom: 1px solid #ccc;
    }
    
    .mobile-menu-border-bottom {
    	border-bottom: 1px solid #ccc;
    }

    header.main_bar .main .item .btn {
        min-width: auto;
        width: 100%;
        text-align: left;
    }

    header.main_bar .side .item .btn {
        text-align: left;
    }

    header.main_bar .main .item.solutions .dropdown_content {
        left: auto;
    }

    header.main_bar .hamburger {
        display: block;
    }

    .hideInMobile {
        display: none;
    }
}

@media screen and (max-width: 1190px) and (hover: hover) and (pointer: fine) {
    header.main_bar .main .item:hover .dropdown_content, header.main_bar .side .item:hover .dropdown_content {
        background-color: rgba(251, 251, 251, 1);
        border: none;
        box-shadow: none;
        display: none;
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        visibility: visible;
        transform: none;
        transition: none;
    }
}

/* Sticky Bar */
.sticky_bar {
    width: 100%;
    height: 44px;
    background-color: #f9f9f9;
    box-shadow: 0 3px 6px rgba(0,0,0,.3);
    position: fixed;
    top: -30%;
    left: 0;
    z-index: 9999;
    transition: top ease .4s;
}

body.jpn .sticky_bar{
	height: 54px;	
}

.sticky_bar.active {
    top: 0;
}

.sticky_bar .inner {
    max-width: 1260px;
    height: 100%;
    margin: 0 auto;
    padding: 0 15px;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
}

.sticky_nav_btn .btn_contact {
    font-size: 12px;
    line-height: 18px;
    padding: 6px 15px;
}

.sticky_nav_item, .sticky_nav_item ul {
    height: 100%;
}

.sticky_nav_item li {
    width: auto;
    display: block;
    position: relative;
    height: 100%;
}

.sticky_nav_item li > a, .sticky_nav_item li > .outer_aWrap > a, .sticky_nav_item li > .outer_aWrap {
    display: block;
    color: #222;
    cursor: pointer;
    font-size: 14px;
    line-height: 18px;
    overflow: hidden;
    padding: 13px 12px;
    position: relative;
}

.sticky_nav_item .dropdown_content li > a, .sticky_nav_item li > .outer_aWrap {
    transition: background-color ease .2s, color ease .3s;
}

.sticky_bar.with_drop .sticky_nav_item li > .outer_aWrap + .dropdown_content {
    position: absolute;
    visibility: hidden;
}

.sticky_bar.with_drop .sticky_nav_item .dropdown_content ul {
    padding: 8px;
}

.sticky_bar.with_drop .sticky_nav_item .dropdown_content li {
    padding: 3px;
}

.sticky_bar.with_drop .sticky_nav_item .dropdown_content li > a {
    border-radius: 0px;
    display: inline-block;
    padding: 3px 12px;
}

.sticky_bar.with_drop .sticky_nav_item .dropdown_content li.blue {
    margin-left: -5px
}

.sticky_bar.with_drop .sticky_nav_item .dropdown_content li.blue > a {
    color: #00aaee;
    font-size: 18px;
    font-weight: 600;
}

.sticky_bar.with_drop .sticky_nav_item .dropdown_content li > a::before {
    content: "";
    width: 100%;
    height: 100%;

    background-color: rgba(0, 170, 238, .5);
    position: absolute;
    left: 0;
    top: -100%;
    transition: background-color ease .3s, height ease .3s, top ease .3s;
}

.sticky_nav_item ul li .outer_aWrap {
    height: 100%;
    display: flex;
    align-items: center;
}

@media (pointer: fine) and (hover: hover) {
    .sticky_bar.with_drop .sticky_nav_item li:hover > .outer_aWrap + .dropdown_content, .sticky_bar.with_drop .sticky_nav_item li.clicked-open > .outer_aWrap + .dropdown_content {
        background-color: rgba(251, 251, 251, 1);
        border-color: rgba(204, 204, 204, 1);
        box-shadow: 4px 2px 7px rgb(0 0 0 / 25%);
        visibility: visible;
        transform: scale(1) translateY(0);
    }
}

@media (pointer: fine) and (hover: hover) {
    .sticky_nav_item .dropdown_content li > a:hover, .sticky_nav_item > ul > li > a.clicked-open, .sticky_nav_item > ul > li > .outer_aWrap:hover {
        background-color: #33ccff;
        color: #fff;
    }

    .sticky_nav_item > ul > li > .outer_aWrap:hover > a {
        background-color: transparent;
        color: #fff;
    }

    .sticky_nav_item .dropdown_content li:not(.active) > a:hover, .sticky_nav_item .dropdown_content li:not(.active) > a.clicked-open {
        background-color: rgba(208, 230, 239, .3);
        color: #00aaee;
    }

    .sticky_nav_item .dropdown_content li:not(.active) > a:hover::before {
        animation-name: scan;
        animation-duration: .3s;
        animation-iteration-count: 1;
        animation-direction: alternate;
        animation-fill-mode: forwards;
    }
}

.sticky_nav_item .dropdown_content li.active > a, .sticky_nav_item li.active > .outer_aWrap {
    background-color: #00aaee;
    color: #fff;
}

.sticky_nav_item li.active > .outer_aWrap > a {
    color: #fff;
}

.sticky_nav_brand .logo, .sticky_nav_brand .title {
    display: inline-block;
    vertical-align: middle;
}

.sticky_nav_brand .logo {
    width: 36px;
    line-height: 0;
}

.sticky_nav_brand .title {
    color: #00aaee;
    font-size: 18px;
    font-weight: 600;
    padding-left: 5px;
}

.sticky_nav_brand .title2 {
    color: #181818;
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
}

.sticky_nav_brand span {
    width: 1px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    background-color: #999;
    margin: 0 8px;
}

@media screen and (max-width: 1330px) {
    .sticky_bar {
        padding: 0 15px;
    }

    .sticky_nav_item li > a {
        font-size: 14px;
        padding: 13px 15px;
    }
}

@media screen and (max-width: 1100px) {
    body.jpn .sticky_nav_btn .btn_contact {
        padding: 6px 10px;
    }

    body.jpn .sticky_nav_item li > a {
        font-size: 13px;
    }
}

@media screen and (max-width: 600px) {
    .sticky_tab_logo {
        margin-top: 3px;
    }
}

/* sub_nav */
.sub_nav {
    text-align: center;
    padding: 0;
    padding-top: 30px;
    position: relative;
}

.sub_nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
}

.sub_nav ul > li {
    border-bottom: 3px solid #c5c5c5;
    display: inline-block;
    position: relative;
}

.sub_nav ul > li > a {
    color: #333;
    display: block;
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    margin: 0;
    padding: 12px 30px;
    text-decoration: none;
}

@media (pointer: fine) and (hover: hover) {
    .sub_nav ul > li:hover > a {
        text-decoration: none;
    }
}

.sub_nav ul > li.active > a {
    color: #00aaee;
    font-size: 17px;
}

.sub_nav .on_line {
    height: 3px;
    background-color: #00aaee;
    position: absolute;
    bottom: 0;
    transition: left ease .25s, width ease .25s;
}

@media screen and (max-width: 768px) {
    .sub_nav {
        padding-top: 0;
    }

    .sub_nav ul {
        width: 100%;
    }

    .sub_nav ul > li {
        background-color: #f5f5f5;
        border-bottom: 1px solid #c5c5c5;
        flex: 0 0 100%;
    }

    .sub_nav ul > li.active {
        background-color: #00aaee;
        border-bottom: 2px solid #00aaee;
    }

    .sub_nav ul > li.active > a {
        color: #fff;
    }

    .sub_nav ul > li > a {
        width: calc(100% - 6px);
        display: inline-block;
        line-height: normal;
        padding: 9px 5px;
        vertical-align: middle;
    }

    .sub_nav .on_line {
        display: none;
    }
}

/* animation */
@keyframes scan {
    0% {
        height: 100%;
        background-color: rgba(0, 170, 238, .5);
        top: -100%;
    }

    100% {
        background-color: rgba(0, 170, 238, 0);
        height: 1px;
        top: 100%;
    }
}

a.p-fm-btn .menu-icon {
    display: block !important;
    height: 40px;
    width: 40px;
    float: left;
    margin-left: 5px !important;
    margin: 0;
/* border: 1px solid #fff; */border-radius: 5px;}

.p-fm-block {
    width: calc(100% - 45px);
    float: left;
    padding-left: 5px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
color: #00aaee;}

.p-description {
    font-size: 14px;
    color: #000;
    font-weight: normal;
    line-height: 21px;
    margin-top: 5px;
text-align: left;}

li.p-fm-title {
    color: #275ea2 !important;
    font-size: 20px !important;
padding: 5px 10px 0px 10px!important;text-align: left !important;}

a.p-fm-btn:hover::after {
    content: '';
    width: 5px;
    height: 100px;
    background-color: #0ae;
    position: absolute;
    top: 0px;
    left: 0px
}

a.p-fm-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

header.main_bar .dropdown_content ul li {
    width: 100%;
    display: flex;
    flex-direction: row;
}
